Subject: Gentimycin Sulfate question

From: [email-masked] (Jim F.C. King)
Date: 8 Mar 1996 17:02:23 GMT

I have rare sporeprints I want to germinate and as some are old 
and most collected under adverse conditions I want to use 
gentamycin sulphate to increase my rate of success. Not having 
used it before, I looked for info about how much to use in an agar 
formula and could not find it. Will someone please let me know how
much to use per liter of agar media?

I have a source for it at $35 (Canadian) per 250 mg. ... is that 
a realistic price and where else could I buy some.

Thanks,

Jim King